@import url('https://fonts.cdnfonts.com/css/continuum');
/* font-family: 'Continuum Light', sans-serif; */

@import url('https://fonts.cdnfonts.com/css/outfit');
/* font-family: 'Outfit', sans-serif; */


* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: 'Outfit', sans-serif;
}

body {
    background-image: url('../images/bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: rgba(255, 255, 255, 0.33);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(8.5px);
    -webkit-backdrop-filter: blur(8.5px);
}

.topo {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    padding-right: 20px;
}

.topo-logo img {
    height: 100px;
}

.topo-sysname {
    width: fit-content;
    text-align: right;
}

.topo-sysname h1 {
    font-size: 2.8rem;
    font-weight: 700;
    color: #000;
    font-family: 'Continuum Light', sans-serif;
}

.topo-sysname h2 {
    font-size: 0.6rem;
    font-weight: 300;
    letter-spacing: 1px;
    color: #000;
    margin-top: -5px;
}

.form {
    width: fit-content;
    max-width: 300px;
    padding: 30px;
    margin: 20px auto 20px auto;
    border: solid 1px #979797;
    border-radius: 8px;
}

.form h1 {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}

.form span {
    font-weight: 300;
}

.form form {
    display: flex;
    flex-direction: column;
}

.form form input {
    margin: 5px 0;
    padding: 10px;
    border: solid 1px #9797974b;
    border-radius: 8px;
    outline: none;
}

.form button {
    margin: 5px 0;
    padding: 10px;
    border: solid 1px #97979700;
    border-radius: 8px;
    outline: none;
    background-color: #b88702;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
}

.form button:hover {
    background-color: #966e00;
    transition: 0.3s;
}

.footer {
    width: fit-content;
    margin: 50px auto 0 auto;
    text-align: center;
    font-weight: 300;
}

.footer p {
    font-size: 0.7rem;
    color: #000;
}

.footer img {
    height: 10px;
    margin: 0 1px;
}

.footer span {
    font-size: 0.7rem;
    color: #000;
    font-weight: 700;
}

.alert {
    position: absolute;
    top: 20px;
    right: 20px;
    width: fit-content;
    max-width: 300px;
    min-width: 250px;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    background: rgba(150, 110, 0, 0.33);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(3.6px);
    -webkit-backdrop-filter: blur(3.6px);
    color: #493600;
}

.alert button {
    border: none;
    background: none;
    color: #000;
    border-radius: 100%;
    outline: none;
    cursor: pointer;
}